.red-square {
  height: 100px;
  width: 100px;
  background-color: red;
  transition: 1s;
}

.red-square:active {
  border-radius: 100%;
}

.red-square:hover {
  width: 200px;
}

#guybrush {
    width: 100px;
    height: 150px;
    background-image: url(sprites/gb_walk.png);
}

.walk {

    animation-name: walk;
    animation-duration: 1s;
    animation-iteration-count: infinite;
    animation-timing-function: steps(6);
}

@keyframes walk {
    from {
        background-position: 0;
    }
    to {
        background-position: -624px;
    }
}